<?php 
/* Cachekey: cache/stash_default/doctrine/[concrete\core\entity\express\entryrepository@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-11-13T23:12:52-06:00 */



$loaded = true;
$expiration = 1510636372;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1510230952;
